## org.gnu.gtk.event
Class RequestDragDataEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.RequestDragDataEvent.Type

Enclosing class:
  RequestDragDataEvent

public static class RequestDragDataEvent.Type
extends EventType

Field Summary
`static RequestDragDataEvent.Type` `DATA_REQUEST`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DATA_REQUEST

    public static RequestDragDataEvent.Type DATA_REQUEST